a {
  text-decoration: none;
  margin: 0;
  padding: 0;
  line-height: 0.5;
}
body {
	margin: 0;
	padding: 0;
}
/* Image Display */
.imgBoxWrapper {
	bborder: 1px solid black;
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-flow: row;
}
.leftBox {
	bborder: 1px solid red;
	width: 50%;
	display: flex; /* To display the leftBox contents */
	flex-flow: row; /* To display the contents side by side */
}
.imgBoxBigImg {
	bborder: 1px solid orange;
	width: 70%;
	margin-left: 20px;
}
.imgBoxBigImg img {
	width: 70%;
	border: 4px solid #fff;
	box-shadow: 0 5px 25px rgba(0,0,0,.5);
}
.imgBoxThumbs {
	bborder: 1px solid yellow;
	width: 30%;
}
.thumb {
	bborder: 1px solid green;
}
ul.thumbItems {
	bborder: 1px solid blue;
	width: 80%;
}
ul.thumb {
	bborder: 1px solid violet;
	margin: 0 auto;
	width: 35%;
	padding: 0;
}
ul.thumb li {
	bborder: 1px solid grey;
	list-style: none;
}
ul.thumb li img {
	border: 4px solid #fff;
	width: 85%; /* Width of the thumb images */
	box-shadow: 0 5px 25px rgba(0,0,0,.5);
}
.rightBox {
	bborder: 1px solid black;
	width: 50%;
}
.boxP {
	bborder: 1px solid black;
}
.boxC1 {
	bborder: 1px solid brown;
	width: 50%;
	position: relative;
	float: left;
	box-sizing: border-box;
}
.boxC1C0 {
	bborder: 1px solid red;
	text-align: center;
}
.boxC1C1 {
	bborder: 1px solid blue;
	width: 80%;
	margin:0 auto;
	padding: 5px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	height: auto;
}
.boxC1gc {
	bborder: 1px solid orange;
	position: relative;
	width: 23%;
	height: 100%;
	box-sizing: border-box;
}
.boxC1gc img {
	border: 4px solid grey;
	width: 100%;
	border-radius: 0;
	box-shadow: 0 5px 25px rgba(0,0,0,.5);
	border-radius: 0.2em;
}
.boxC2 {
	bborder: 1px solid red;
	width: 50%;
	position: relative;
	float: right;
	box-sizing: border-box;
}
.inpQ1 {
	width: 65%;
	height: 30px;
}

.inpQ2 {
	width: 20%;
	height: 30px;
}
.boxC2a {
	bborder: 1px solid green;
	display: flex;
	justify-content: center;
	margin: 5px;
}
.boxC2b {
	bborder: 1px solid black;
	display: flex;
	justify-content: center;
	width: 100%;
}
.inpQ3 {
	background-image: url("images/bg.png"), -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	background-image: url("images/bg.png"), -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	background-image: url("images/bg.png"), -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	background-image: url("images/bg.png"), linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	-moz-transition: background-color .2s ease-in-out;
	-webkit-transition: background-color .2s ease-in-out;
	-ms-transition: background-color .2s ease-in-out;
	-webkit-appearance: none;
	
	border: 0;
	outline: 0;
	width: 40%;
	height: 30px;
	font-family: 'Open Sans', sans-serif;
	line-height: 1em;
	font-size: 11pt;

	color: #fff !important;
	text-decoration: none;
	font-weight: 700;
	cursor: pointer;
	border-radius: .5em;
	text-shadow: -1px -1px 0.5px rgba(0, 0, 0, 0.5);
	overflow: hidden;
	box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.5), inset 0px 2px 1px 0px rgba(255, 255, 255, 0.75);
	background-color: #43B3E0;
	padding: 0.5em 2em 1em 2em;/* top, right, bottom, left*/
	margin-right: 1px;
}
.inpQ4 {
	background-image: url("images/bg.png"), -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	background-image: url("images/bg.png"), -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	background-image: url("images/bg.png"), -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	background-image: url("images/bg.png"), linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	-moz-transition: background-color .2s ease-in-out;
	-webkit-transition: background-color .2s ease-in-out;
	-ms-transition: background-color .2s ease-in-out;
	-webkit-appearance: none;
	
	border: 0;
	outline: 0;
	width: 40%;
	height: 30px;
	font-family: 'Open Sans', sans-serif;
	line-height: 1em;
	font-size: 11pt;

	color: #fff !important;
	text-decoration: none;
	font-weight: 700;
	cursor: pointer;
	border-radius: .5em;
	text-shadow: -1px -1px 0.5px rgba(0, 0, 0, 0.5);
	overflow: hidden;
	box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.5), inset 0px 2px 1px 0px rgba(255, 255, 255, 0.75);
	background-color: #43B3E0;
	padding: 0.5em 2em 1em 2em;/* top, right, bottom, left*/
	margin-left: 1px;
}
.footer {
	color: white;
}

@media screen and (max-width: 600px) {
	.imgBoxWrapper {
		bborder: 1px solid black;
		width: 80%;
		margin: 0 auto;
		display: grid;
	}	
	.leftBox {
		bborder: 1px solid red;
		width: 100%;
		display: flex;  /*To display the leftBox contents */
		flex-flow: row; /* To display the contents side by side */
	}
	.rightBox {
		bborder: 1px solid black;
		width: 100%;
	}
	.click {
		bborder: 1px solid blue;
		margin: 0 auto;
		text-align: center;
		font-family: calibri;
		font-size: 12pt;
		font-weight: 600;
	}
	.imgBoxThumbs {
		bborder: 1px solid yellow;
		width: 45%;
		padding-top: 20px;
	}
	.imgBoxBigImg {
		bborder: 1px solid green;
		width: 55%;
		margin-left: 20px;
		padding-top: 60px;
	}
	.imgBoxBigImg img {
		width: 100%;
		border: 4px solid #fff;
		box-shadow: 0 5px 25px rgba(0,0,0,.5);
	}
}


